@charset "utf-8";
/* CSS Document */

#horizontalnav ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}	
#horizontalnav li{
	margin: 0px;
	padding-left: 5px;
	padding-right: 5px;
	display: inline;

}	
#horizontalnav a {
	display: inline;
	color: #666666;
	background-color: transparent;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
}

#horizontalnav a:hover {
	color: red;
	background-color: transparent;
	text-decoration: underline;/* added to meet usability standard of both shape and color change for hover. */
}

#rightnav UL, .rightnav UL {
	margin: 0;
	padding: 0;
	list-style: none;
}	
#rightnav LI, .rightnav LI {
	margin: 0;
}
#rightnav LI A, .rightnav LI A {
	text-align: left;
	font-size: 11px;
	padding: 5px 5px 5px 10px;
	color: #666666;
	background-color: transparent;
	font-weight: bold;
	display: block;
	text-decoration: none;
	margin: 0 0 14px 0;
	border-left: 4px solid red;
}	
#rightnav LI A:hover, .rightnav LI A:hover {
	color: #FFFFFF;
	background-color: red;
	background-image: none;
}

#leftnav #redrule {
	background-color: red;
	width: 40px;
	height: 5px;
	margin-left: 115px;
	margin-bottom: 20px;
	overflow: hidden;
	display: block;
}	

#leftnav ul {	
	display: block;
	width: 170px;
	margin: 0;
	padding: 0;
}

	
#leftnav li {
	text-align: right;
    list-style-type: none;
	display: block;
	padding: 5px 0;
	margin: 0;
	padding-right: 10px;
	border-right: 6px solid white;/* added to hold the space for hover, so menu doesn't jump around when hover happens. */
}
#leftnav li:hover {	
	border-right: 6px solid red; /* added to meet usability standard of both shape and color change for hover. */
}
#leftnav li.lastonlist {
	padding-bottom: 1em;
	margin-bottom: 6px;
	background-image: url("/images/menuline.gif"); 
	background-position: bottom right; 
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

#leftnav a {
	text-decoration: none;
	color: #666666;
	background-color: transparent;
}
	
	
#leftnav a:visited {
	color: #666666;
	background-color: transparent;
}
	
#leftnav a:hover {
	color: red;
	background-color: transparent;
}

li.current a {
	color: #000000;
}

/* ADDED BY PHIL */

#rightnav ul {margin: 0;padding: 0;list-style: none;}
#rightnav li {margin: 0;}
#rightnav a {text-align: left;font-size: 11px;padding: 5px 5px 5px 10px;color: #666666;background-color: transparent;font-weight: bold;display: block;text-decoration: none;margin: 0 0 14px 0;border-left: 4px solid red;}
#rightnav a:hover {color: white;background-color: red;background-image: none;}

#rightnav a.plain {border: 0; padding-left: 0;}
